Otematik Yazılım Uyumluluğu Test Aracı

Otematik.com'dan almayı düşündüğünüz yazılımı satın almadan önce bu aracı kullanarak sunucunuzun/hostinginizin yazılımla uyumlu olup olmadığını kontrol edebilirsiniz.

PHP Versiyon Kontrolü '; else: $err[] = 'PHP versiyonunuz '.php_check()["version"].' ancak en az 7 olmalıdır.'; echo ''; endif;?>
PDO Kontrolü '; else: $err[] = 'Sunucunuzda PDO desteği bulunmamaktadır.'; echo ''; endif;?>
Ioncube Kontrolü '; else: $err[] = 'Ioncube versiyonunuz '.ioncube_check()["version"].' ancak en az 10 olmalıdır.'; echo ''; endif;?>
Apache mod_rewrite Modülü - '; else: $err[] = 'Sunucunuzda Apache mod_rewrite desteği bulunmamaktadır.'; echo ''; endif;?>
Fonksiyon Kontrolü (file_get_contents) - '; else: $err[] = 'Sunucunuzda file_get_contents fonksiyonu desteği bulunmamaktadır.'; echo ''; endif;?>

Tebrikler!

Yaptığınız test sonucu olarak, Sunucu/Hostinginiz yazılımlarımız ile 100% uyumlu çalışabilir olarak görünüyor.

Yazılımlarımızı gönül rahatlığı ile kullanabilirsiniz.

Bazı eksikler var!

Yaptığınız test sonucu olarak, Sunucu/Hostinginizin yazılımlarımızla uyumlu çalışabilmesi için bazı eksiklikler var.

Yukarıdaki kırmızı çarpı işareti ile belirtilmiş alanları hosting firmanıza ileterek düzeltilmesini isteyebilir ve bu testi yeniden yapabilirsiniz.